@media (min-width:768px)
{
	
	div#row1{
		padding-top:10%;
	}
	#bag
	{
		margin-top: -32px;
	}
	
}
@media (max-width:768px)
{
	
	div#row1{
	padding-top:19%;
}
#features
	{
		margin-top: 10%;
	}
}
@media (max-width:500px)
{
	
	div#row1{
	padding-top:37%;
}
#features
	{
		margin-top: 20%;
	}
}
@media (max-width:320px)
{
	
	div#row1{
	padding-top:50%;
}
#features
	{
		margin-top: 20%;
	}
}
        .jssorb01 {
            position: absolute;
        }
        .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
            position: absolute;
            /* size of bullet elment */
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
        }
        .jssorb01 div { background-color: gray; }
        .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
        .jssorb01 .av { background-color: #fff; }
        .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

       
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }

#iconsocial
{
	word-spacing: 7px;margin-top: 2%;margin-left: 40%;
}

@media (max-width: 768px)
{
	#logo
	{
		padding-left: 0px;
		position: fixed;
		bottom: 91% !important;
		left: 0px;
		width:20% !important;
	}
	#btntoggle
	{
		/*top: -150px; */
		/*right: 12%;*/
	}
	.topnav label
	{
		position: relative;
		display: flex !important;
		justify-content: space-evenly;
	}
	#iconsocial{
		margin-left: 69%;
		position: relative;
		top: -31px;
	}
	
}
@media (max-width: 470px)
{
	#logo
	{
		padding-left: 0px;
		position: fixed;
		bottom: 90% !important;   
		width:28% !important;
		left: 0px;
	}
	
	.topnav label
	{
		display: flex !important;
	}
	
}
@media (max-width: 330px)
{
	#logo
	{
		padding-left: 0px;
		position: fixed;
		bottom: 86% !important; 
		width:35% !important;
		left: 0px;
	}
	
	.topnav label
	{
		display: flex !important;
	}
	
}




	/* .navbar-right{
    background: rgba(192, 192, 21, 0.07);
	}
.headerclr{   
  background: rgba(186, 174, 30, 0.6);} */

.billktxt{ box-shadow: 5px 5px 5px #888888;}
.billkwiktext{font-family:Monospace;
	    background: rgba(33, 32, 32, 0.06);
		font-size: 15px; padding:10px;line-height:150%;
		margin-left:-20px;
		}
@media(max-width:500px)
{
	.billkwiktext{
		font-family: Monospace;
    background: rgba(33, 32, 32, 0.06);
    font-size: 15px;
    padding-right: 10px;padding-left: 40px;
    line-height: 150%;
	}
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active
{
	background-color:rgba(213, 232, 189, 0.3);
	/*border-bottom:4px solid #0024B3;	 */
	border-bottom:4px solid #6d1010;
	color:#6d1010;
	box-shadow: 15px 15px 10px #888888;
}
#featuredata{
padding-left: 25%;
text-align: left;
line-height: 2.1;
font-size: 16px;
}
body{
	background: #FFFFFF !important;
}
.mainheader {
    background: rgba(213, 232, 189, 0.2);
    margin-bottom: 15px;
    border: 1px solid #ddd;
	box-shadow: 5px 5px 3px #888888;
}
@media (max-width:600px){
	.mainheader {
    background: rgba(213, 232, 189, 0.2);
    margin-bottom: 15px;
    border: 1px solid #ddd;
    box-shadow: 5px 5px 3px #888888;
    margin-top: 36px;
}

}

.mainheader h2 {
    font-size: 23px;
	font-family:Arial;
	text-align: center;
	color:rgb(4, 29, 131);

}

#infosection {
    margin-bottom: 50px;
    background: #fff;
    padding: 15px;
    border: 1px solid #ddd;
}

@media (min-width: 768px){
.navbar-default .nav>li>a, .navbar-default .nav>li>a:focus {
     /*color: rgb(17, 7, 129); */
	 font-family:verdana;
	 font-size:13px;
	/* color:#6d1010; */
	
}

}

.jumbotron {
    padding-top: 2%;
    padding-bottom: 2px;  
	

    box-shadow: 2px 2px 3px 3px #888888;
    font-size: 15px;
	/* background: rgba(147, 207, 234, 0.32); */
   /* border: 1px solid #149ddb; */
   
}
h3, h4, h6{
    font-family: verdana;
/*	font-weight:bold;*/
font-size:21px;
	
}
.h2, h2 {
	font-family: verdana;
	font-size:21px;
}

.colorgraph {height: 5px;border-top: 0;background: #c4e17f;border-radius: 5px;background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);}
.colorgraph {   height: 5px;   border-top: 0;   background: #c4e17f;   border-radius: 5px;   background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);   background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);   background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);   background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4); }
.contactusrow{margin-top:107px;}
@media(max-width:700px){
		.contactusrow{margin-top: 127px;}
}
.contacttext {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
}

@media(max-width:500px){
	#contactus{margin-top:35%;}
}

#contactusimg{margin-top:-33px;}
@media(max-width:500px){
	.pcontactustext{
		padding-left:10px;
		padding-right:10px;
	}
}
.gmap{
	width:450px;
	height:440px;
}
@media(max-width:500px){
		.gmap{
	width:290px;
	height:300px;
}
}


#mini1{
	width:30%;
	height:180px;
}
.carousel-control.right{
	background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(246, 240, 240, 0.5) 100%);
}
.carousel-control{
	color:#e92020;
	text-shadow:0 1px 2px rgba(150, 33, 33, 0.6);
}
.container{
	padding-right:0px;
	padding-left:0px;
}
@media (max-width:500px)
{
	.setrow{
	    margin-left: 0px;
	    margin-right: 0px;
	    
	}
	.setrowhome{margin-left: 0px !important;
    margin-right: -15px;
	}
	.setpcss{margin-left: 28px;
    margin-right: 16px;}
	.setvideo{padding-left:15px;
   }
   .mobilejumbo{ margin-top: 10px !important;
   }
   .setpcss{margin-left: 28px;
    margin-right: 16px;}
	
}
@media (max-width:768px)
{
	
	.setpcss
	{
		padding-left:22px;
	}
	.gmap{
		width:600px;
		height:440px;
	}
}
.scrollToTop{
	width:100px; 
	height:130px;
	padding:10px; 
	text-align:center; 
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	top:80%;
	right:40px;
	display:none;
	
}
.scrollToTop:hover{
	text-decoration:none;
}